source 'https://rubygems.org'

gem 'pg', '1.0.0'
gem 'activerecord', '~> 5.1.5'

gem 'rest-client', '~> 2'
gem 'rake', '11.3.0'
gem 'grape', '~> 1.0.3'
gem 'rufus-scheduler', '~> 3.3', '>= 3.3.2'
gem 'tzinfo-data'
gem 'grape-erb'
gem 'tilt'
gem 'rack-cors', :require => 'rack/cors'

group :test, :development do
  gem 'rspec', '~> 3.5'
  gem 'rspec-mocks', '~> 3.5'
  gem 'webmock', '~> 2.3', '>= 2.3.2'
  gem 'rack-test'
  gem 'vcr', '~> 3.0', '>= 3.0.3'
  gem 'database_cleaner'
  gem 'sqlite3'
end
